.home-page {}

.home-page>.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
}

.goal-item {
  cursor: pointer;
}

.goal-item:hover {
  background-color: #efefef !important;
}